@charset "utf-8";
/* CSS Document start Sudip css style 2.3.10 */
body{
	margin:0;
	padding:0px 0 0px 0;
	font:normal 13px/15px Arial, Helvetica, sans-serif;
	color:#000;
	background:url(../images/body_bg.gif) left top repeat-x #202020;
	}
/*======================general==========================*/	
  div, tr, td, img, form, input, select, p, h1, h2, h3, h4, h5, h6, ul, li, label, textarea, chexbox, radiobutton, ol, option{
		padding:0;
		margin:0;
		}
	ul{
		padding:0;
		margin:0;
		list-style:none;
		}
	ol{
		padding:0;
		margin:0;
		list-style-type:none;
		}	
	a{
		padding:0;
		margin:0;
		text-decoration:none;
		outline:none;
		cursor:pointer;
		}
	img{
		padding:0;
		margin:0;
		outline:none;
		border:0;
		}
	chexbox{
		padding:0;
		margin:0;
		width:20px;
		height:20px;
		}	
	.spacer{
		padding:0;
		margin:0;
		font-size:0;
		line-height:0;
		clear:both;
		}
	object{
		padding:0;
		margin:0;
		line-height:0;
		font-size:0;
		}
/*======================generalend==========================*/
/*======================maincontener==========================*/
#maincontener{
		width:950px;
		margin:0 auto;
}
/*=======toppannel======*/
#top_pannel{
		width:950px;
		background:url(../images/headertop.jpg) left top no-repeat;
}
/*=======logopannel======*/
#logopannel{
		width:349px;
		float:left;
		margin:19px 0 14px 16px;
}
#logopannel img{
		display:block;
}
/*=======logopannel end======*/
/*=======informations pannel======*/
#informations_pannel{
		width:583px;
		float:right;
		margin:12px 0px 0 0px;
		text-align:right;
}
#informations_pannel ul{
		padding:14px 0 0 256px;
		text-align:right;
}
#informations_pannel ul li{
		float:left;
		
		background:url(../images/bullet.png) left 50% no-repeat;
		
}
#informations_pannel ul li a{
		font:bold 13px/16px Tahoma, Geneva, sans-serif;
		color:#ffffff;
		float:left;
		padding:0 15px 0 20px;
		text-transform:uppercase;
		text-align:right;
}
#informations_pannel ul li a:hover,#informations_pannel ul li a.active{
		color:#d0fc9b;
}
#informations_pannel h1.call{
		background:url(../images/callicon.gif) left 50% no-repeat;
		font:bold 13px/16px Tahoma, Geneva, sans-serif;
		color:#fff;
		float:left;
		width:139px;
		padding:0 0 0 25px;
		margin:6px 15px 0 0px;
		white-space:nowrap;
		overflow:hidden;
		
}
#informations_pannel h1.fax{
		background:url(../images/fax_icon.gif) left 50% no-repeat;
		font:bold 13px/16px Tahoma, Geneva, sans-serif;
		color:#fff;
		float:left;
		width:140px;
		padding:0 0 0 22px;
		margin:6px 15px 0 0px;
		white-space:nowrap;
		overflow:hidden;
}		
#informations_pannel h1.mail{
		background:url(../images/e_mailicon.gif) left 50% no-repeat;
		font:bold 13px/16px Tahoma, Geneva, sans-serif;
		color:#fff;
		float:left;
		width:200px;
		padding:0 0 0 22px;
		margin:6px 0px 0 0px;
		word-wrap: break-word;
		/*white-space:nowrap;*/
}
#informations_pannel h1.mail a{
		color:#fff;
}
#informations_pannel h1.mail a:hover{
		color:#fff;
		text-decoration:underline;
}
/*=======informations pannel end======*/
/*=======toppannel end======*/
/*=======menupannel======*/
#menu_pannel{
		width:950px;
		margin:0 auto;
}
#menu_pannel ul {
		padding:0 0 0 40px;
}
#menu_pannel ul li , ul.menu li {
		padding:0 0 0 0px;
		font:normal 12px/35px Arial, Helvetica, sans-serif;
		color:#fff;
		background:url(../images/devider_bg.gif) left top no-repeat;
		float:left;
		position:relative;
		white-space:nowrap;
}
#menu_pannel ul li.noimg{
		background-image:none;
}
#menu_pannel ul li a{
		padding:0 25px 0 25px;
		font:normal 12px/35px Arial, Helvetica, sans-serif;
		color:#fff;
		text-transform:uppercase;
		float:left;
}
#menu_pannel ul li a:hover , #menu_pannel ul li a.active {
		color:#fff;
		text-transform:uppercase;
		float:left;
		background:url(../images/bottom_arrow.gif) 50% 27px no-repeat;
}
#menu_pannel ul ul , #menu_pannel ul li ul , #menu_pannel ul ul ul , #menu_pannel ul li ul ul , #menu_pannel ul li li ul {
	position:absolute;
	display:none;
	left:0;
	top:35px;
	padding-left:0;
	border-top:1px solid #70AD38;
	list-style-type:none;
}
#menu_pannel ul ul li {
	float:left !important;
	clear:both;
	background:#406911;
	min-height:25px;
	border:1px solid #70AD38;
	border-top:none;
	width:180px;
	white-space:normal;
	margin:0 !important;
}
#menu_pannel ul ul {
	z-index:999;
}
#menu_pannel ul ul li a {
	line-height:16px;
	padding-top:5px !important;
	padding-bottom:5px !important;
	margin:0 !important;
}
#menu_pannel ul li:hover ul , #menu_pannel li:hover ul {
	display:block;
}
#menu_pannel ul li:hover ul ul , #menu_pannel li:hover ul ul {
	display:none;
}
#menu_pannel ul li ul ul , #menu_pannel ul li li ul {
	left:180px;
	top:5px;
	list-style-type:none;
}
#menu_pannel ul li:hover li:hover ul , #menu_pannel li li:hover ul {
	display:block;
}
#menu_pannel ul ul li a {
	float:none !important;
	display:block !important;
	padding-left:10px !important;
}
#menu_pannel ul ul li a:hover {
	background:url(../images/bottom_arrow.gif) center bottom no-repeat;
}
#menu_pannel ul ul ul {
	z-index:9999;
}
/*=======menupannel end======*/
/*=======flashpannel======*/
#flash_pannel{
		width:950px;
		margin:0 auto;
		padding:3px 0 0 0px;
}
#flash_pannel img{
		display:block;
}
/*=======flashpannel end======*/
/*=======bodypannel======*/
#body_pannel{
		width:927px;
		margin:0 auto;
		padding:14px 0 0 0px;
		min-height:350px;
}
#body_pannel h2{
		font:normal 22px/22px "Arial Narrow";
		color:#62a626;
		padding:10px 0 0 0px;
}
#body_pannel p{
		font:normal 14px/19px Tahoma, Geneva, sans-serif;
		color:#fff;
		padding:20px 0 0 0px;
}

#body_pannel .leftpannel{
		width:590px;
		float:left;
}
#body_pannel .leftpannel p{
		font:normal 14px/17px Arial, Helvetica, sans-serif;
		color:#fff;
		padding:9px 0 0px 0px;
}
#body_pannel .rightpannel{
		width:309px;
		float:right; 
		position:relative;
		margin:0 0 10px 0px;
}
#body_pannel .rightpannel img{
		display:block;
}
#body_pannel .rightpannel .click_here{
		position:absolute;
		left:148px;
		top:80px;
}
/*=======bodypannel end======*/
/*=======footerapnnel======*/
#footer_pannel{
		width:100%;
		margin:0 auto;
		background:url(../images/footer_bg.gif) left top repeat-x #212121;
		padding:16px 0 0 0px;
}
#footer_pannel p{
		width:450px;
		float:left;
		font:normal 11px/16px Tahoma, Geneva, sans-serif;
		color:#b1b1b1;
}
#footer_pannel p a{
		color:#b1b1b1;
		padding:0 2px 0 2px;
}
#footer_pannel img{
		display:block;
}
#footer_pannel .footerlogo{
		float:right;
		margin:0 0 11px 0px;
}
#footer_pannel .mainfooter{
		width:927px;
		margin:0 auto;
}
/*=======footerapnnel end======*/
input.tbox {
border-top: #3c3c3c 1px solid; 
border-left: #3c3c3c 1px solid; 
border-right: #3c3c3c 1px solid; 
border-bottom: #3c3c3c 1px solid; 
font-size: 11px;
background: #3c3c3c; 
color: #fff;
font-family: verdana;
width: 192px;
height: 17px;
}

textarea {
border-top: #3c3c3c 1px solid; 
border-left: #3c3c3c 1px solid; 
border-right: #3c3c3c 1px solid; 
border-bottom: #3c3c3c 1px solid; 
font-size: 11px; 
color: #fff; 
font-family: verdana; 
background-color: #3c3c3c;
width: 192px; 
}


input.submit {
border-right: #b9df8b 2px outset; 
border-top: #b9df8b 2px outset; 
background: #b9df8b; 
border-left: #b9df8b 2px outset; 
color: #000;
border-bottom: #b9df8b 2px outset;
width:80px;
height:25px;
}


select {
border-top: #3c3c3c 1px solid; 
border-left: #3c3c3c 1px solid; 
border-right: #3c3c3c 1px solid; 
border-bottom: #3c3c3c 1px solid; 
font-size: 11px; 
width:192px; 
color: #fff; 
font-family: verdana; 
background-color: #3c3c3c;
}
div.brdr{
border:0px solid #B9B9B9;
}
/*======================maincontener end==========================*/
.paginationMN {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#649901;
	text-align:right; 
	text-decoration:none;
	width:99%; 
	background:none!important;
	margin:0 0 10px 0;
	}
	
	.paginationMN strong{
		color:#649901;
	}
	
	.paginationMN a{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#649901;
		text-decoration:none; 
		padding:0 5px 0 5px;
		line-height:8px;
		margin:0 4px 0 4px; 
		border:1px solid #649901;
		} 
		
		.pagionationH ul li a:hover{ 
		color:#649901;
		text-decoration:none;
		}
		.products_pannel{
		width:190px;
		float:left;
		height:290px;
		margin:7px 0 6px 18px;
		border:1px solid #649901;
		padding:5px;
		background:#649901;
}
.gal-image {
    /*border: 1px solid #08A9E7;*/
	border:1px solid #649901;
    float: left;
    height: 148px;
    margin: 8px;
    padding: 5px;
    text-align: center;
    width: 132px;
	position:relative;
}

.product-details-left-portion{
	float:left;
	width:30%;
	background:#f4f4f4;
	text-align:center;
	height:300px;
	border:1px solid #649901;
	padding:5px;
	margin:0 10px 10px 10px;
}

.product-details-right-portion{
	float:right;
	width:63%;
	text-align: justify;
	margin:0 10px 10px 0px;
}

.product-details-right-portion h2{
	color:#649901 !important;
	padding:0 0 8px 0 !important;
	font:bold 15px/15px  Arial, Helvetica, sans-serif;
}

.product-details-right-portion p{
	color:#A9A9A9 !important;
	padding:0 0 8px 0 !important;
	
}
a.imagelink {
	position:absolute;
	display:block;
	left:0;
	width:132px;
	bottom:4px;
}
.BodyContaner-left ul {
	padding:15px 0 0 30px !important;
	list-style-type:disc!important;
}
.BodyContaner-left ol {
	padding:15px 0 0 30px !important;
	list-style-type:decimal !important;
}
.BodyContaner-left ul li{
	list-style-type: disc;
	/* color:#86292f;*/
	font:normal 12px/22px Tahoma, Geneva, sans-serif;
	text-align:justify;
	text-decoration:none;
	margin:0px;
}
.BodyContaner-left ol li{
	list-style-type:decimal;
	/* color:#86292f;*/
	font:normal 11px/22px Tahoma, Geneva, sans-serif;
	text-align:justify;
	text-decoration:none;
	margin:0px;
}

.info_pannel{
		float:right;
		margin:30px 30px 50px 0px;
		color:#656565;
}
.info_pannel p{
		font:normal 12px/18px Tahoma, Geneva, sans-serif !important;
		color:#fff;
		padding:10px 0 0 0px !important;
}
.info_pannel p a{
		color:#fff;
}
.info_pannel p a:hover{
		color:#fff;
		
}
.info_pannel h5{
		font:normal 25px "BebasNeueRegular";
		line-height:25px;
		color:#fff;
		padding:0px 0 0 0px;
}
.info_pannel a{
		color:#fff;
		text-decoration:underline;
}
.info_pannel a:hover{
		color:#fff;
		text-decoration:none;
}
.galbox{	display:-moz-inline-stack;	zoom:1;	position:relative;	vertical-align:top;	margin:7px;	width:160px;	font-family:Arial, Helvetica, sans-serif;	font-size:11px;	font-weight:normal;	text-align:center;	text-align:center;	background:#EFEFEF;	border-radius:10px;	padding:3px;	border:1px solid #ccc;	box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.5);	float:left;	/*opacity:0.87;*/	}
